from django.forms import ValidationError


def at_least_5(v):
    if len(v) < 5:
        raise ValidationError(
            'This field should be at least %(length)d symbols long',
            code='too_short',
            params={'length': 5}
        )
